import { BrowserRouter as Router, Route, Redirect, Switch, BrowserRouter } from 'react-router-dom';
import Hello from './Hello.js'
import HomePage from './Pages/HomePage.js';
import ProfilePage from './Pages/ProfilePage.js';


function App() {
  console.log()
  return (
      <HomePage />
  )

}

export default App;
